import type { Chapter } from "@/types/course"

export const chapters: Chapter[] = [
  {
    chapter: "A. La voie publique",
    description: "Description pour A. La voie publique",
    progress: "0 %",
    color: "bg-red-200",
    lessons: [
      {
        title: "La chaussée",
        description: "Description pour La chaussée",
        link: "theorie/theorie-permis-b/code-de-la-route-voie-publique-chaussee",
        Exercice: "bb335ace-c670-427a-9140-aaaa0194ed2d",
      },
      {
        title: "Les bandes de circulation",
        description: "Description pour Les bandes de circulation",
        link: "theorie/theorie-permis-b/chaussee-bandes-de-circulation",
        Exercice: "8dbc9bce-9eeb-406b-ae28-06adfcc83d7e",
      },
      {
        title: "La piste cyclable",
        description: "Description pour La piste cyclable",
        link: "theorie/theorie-permis-b/piste-rue-cyclable-passage-pour-cyclistes",
        Exercice: "8a64b35f-9900-41ff-b5b3-323770a58283",
      },
      {
        title: "L'autoroute",
        description: "Description pour L'autoroute",
        link: "theorie/theorie-permis-b/autoroute-bande-darret-durgence-embouteillages",
        Exercice: "ec555396-7cdf-4ff6-b0ab-45a328f14c2d",
      },
      {
        title: "La route pour automobiles",
        description: "Description pour La route pour automobiles",
        link: "theorie/theorie-permis-b/route-pour-automobiles-marque-routieres-borne-dappel",
        Exercice: "6d43bf94-5228-4592-9967-9fec1652def4",
      },
      {
        title: "Endroits particuliers",
        description: "Description pour Endroits particuliers",
        link: "theorie/theorie-permis-b/agglomeration-zone-residentielle-site-special-franchissable",
        Exercice: "a3a14ba0-56f2-4e7e-b403-3b98a29de157",
      },
    ],
  },
  {
    chapter: "B. Les usagers de la route",
    description: "Description pour B. Les usagers de la route",
    progress: "0 %",
    color: "bg-red-200",
    lessons: [
      {
        title: "Les piétons",
        description: "Description pour Les piétons",
        link: "theorie/theorie-permis-b/le-trottoir-passage-pour-pietons",
        Exercice: "d7b0c180-c761-4c49-a3ed-d80b429cf675",
      },
      {
        title: "Les conducteurs de véhicules",
        description: "Description pour Les conducteurs de véhicules",
        link: "theorie/theorie-permis-b/code-de-la-route-conducteurs-de-vehicules",
        Exercice: "9b5a39d4-97f0-498f-9627-df10332471a2",
      },
    ],
  },
  {
    chapter: "C. La voiture",
    description: "Description pour C. La voiture",
    progress: "0 %",
    color: "bg-red-200",
    lessons: [
      {
        title: "La MMA - Le MEC",
        description: "Description pour La MMA - Le MEC",
        link: "theorie/theorie-permis-b/mma-masse-maximale-autorisee-mec-masse-en-charge",
        Exercice: "07421417-e88f-48e3-b5d9-67ded459164c",
      },
      {
        title: "Chargement de véhicules",
        description: "Description pour Chargement de véhicules",
        link: "theorie/theorie-permis-b/chargement-de-vehicules",
        Exercice: "e4add042-e866-43db-b5ae-9a8e2c8724a7",
      },
      {
        title: "Les feux d'une voiture et la corne",
        description: "Description pour Les feux d'une voiture et la corne",
        link: "theorie/theorie-permis-b/feux-de-croisements-de-route-et-de-brouillard",
        Exercice: "06707d6c-2652-43d8-aee7-5df4f30b4889",
      },
    ],
  },
  {
    chapter: "D. La vitesse",
    description: "Description pour D. La vitesse",
    progress: "0 %",
    color: "bg-red-200",
    lessons: [
      {
        title: "La vitesse maximale",
        description: "Description pour La vitesse maximale",
        link: "theorie/theorie-permis-b/vitesse-maximale-autoroute-agglomeration-zone-rue-cyclable",
        Exercice: "61b87706-4e4f-40e0-bf24-8f2940ed1cf7",
      },
      {
        title: "La distance d'arrêt",
        description: "Description pour La distance d'arrêt",
        link: "theorie/theorie-permis-b/calcul-distance-darret-de-freinage-temps-de-reaction-abs",
        Exercice: "6cc1b2a8-12c9-40eb-b6fe-787f0699a53c",
      },
    ],
  },
  {
    chapter: "E. Croisement et dépassement",
    description: "Description pour E. Croisement et dépassement",
    progress: "0 %",
    color: "bg-red-200",
    lessons: [
      {
        title: "Le croisement",
        description: "Description pour Le croisement",
        link: "theorie/theorie-permis-b/croisement-a-droite-de-vehicules-et-tram",
        Exercice: "ac06c5ca-15c3-44eb-9c27-363063e143c7",
      },
      {
        title: "Dépasser par la gauche",
        description: "Description pour Dépasser par la gauche",
        link: "theorie/theorie-permis-b/depasser-par-la-gauche-passer-devant-vehicule-tram",
      },
      {
        title: "Dépassement par la gauche interdit",
        description: "Description pour Dépassement par la gauche interdit",
        link: "theorie/theorie-permis-b/depassement-par-la-gauche-interdit-tripler",
        Exercice: "073eb8c0-cf41-496b-894f-4e820b463f2c",
      },
    ],
  },
  {
    chapter: "F. La priorité",
    description: "Description pour F. La priorité",
    progress: "0 %",
    color: "bg-red-200",
    lessons: [
      {
        title: "Les personnes qualifiées",
        description: "Description pour Les personnes qualifiées",
        link: "theorie/theorie-permis-b/priorite-injonctions-des-personnes-qualifiees",
        Exercice: "9a245544-696a-4baf-983e-92004f24a9d1",
      },
      {
        title: "Les signaux lumineux de circulation",
        description: "Description pour Les signaux lumineux de circulation",
        link: "theorie/theorie-permis-b/signaux-lumineux-de-circulation-fleches-et-tram",
        Exercice: "77a3a42f-177c-497e-8ef0-f3f7c860e638",
      },
      {
        title: "Les panneaux",
        description: "Description pour Les panneaux",
        link: "theorie/theorie-permis-b/les-signaux-relatifs-a-la-priorite",
        Exercice: "22473995-239d-49e5-8375-7c0fb3b2b817",
      },
      {
        title: "La priorité de droite",
        description: "Description pour La priorité de droite",
        link: "theorie/theorie-permis-b/la-priorite-de-droite-et-exceptions",
        Exercice: "f8150e02-a3a3-4f36-94be-ee2878693c14",
      },
      {
        title: "Tourner à droite et à gauche",
        description: "Description pour Tourner à droite et à gauche",
        link: "theorie/theorie-permis-b/la-priorite-et-tourner-a-droite-ou-a-gauche",
        Exercice: "042e0efd-5976-4b29-adca-700c539f4a4e",
      },
      {
        title: "Train - tram - autobus",
        description: "Description pour Train - tram - autobus",
        link: "theorie/theorie-permis-b/site-special-franchissable-tram-bus",
        Exercice: "0a46981f-0cdd-43b3-8d33-b9a970746a78",
      },
    ],
  },
  {
    chapter: "G. Où circuler",
    description: "Description pour G. Où circuler",
    progress: "0 %",
    color: "bg-red-200",
    lessons: [
      {
        title: "Sens interdits",
        description: "Description pour Sens interdits",
        link: "theorie/theorie-permis-b/sens-interdits-panneaux-de-signalisation",
        Exercice: "facaa027-6756-4184-b194-687e7ed296e2",
      },
      {
        title: "Direction obligatoire",
        description: "Description pour Direction obligatoire",
        link: "theorie/theorie-permis-b/direction-obligatoire-sens-unique",
        Exercice: "213175e3-0ac6-4ecd-a9e6-747351903de8",
      },
    ],
  },
  {
    chapter: "H. Arrêt et stationnement",
    description: "Description pour H. Arrêt et stationnement",
    progress: "0 %",
    color: "bg-red-200",
    lessons: [
      {
        title: "Arrêt et stationnement (1)",
        description: "Description pour Arrêt et stationnement (1)",
        link: "theorie/theorie-permis-b/a-larret-stationner-panneaux-de-signalisation",
        Exercice: "994bf4e4-3e88-46ec-be93-f4d08d35174b",
      },
      {
        title: "Arrêt et stationnement (2)",
        description: "Description pour Arrêt et stationnement (2)",
        link: "theorie/theorie-permis-b/stationner-interdit-et-stationnement-alterne-semi-mensuel",
        Exercice: "4a79a823-1018-4547-b29a-a534eda0a457",
      },
      {
        title: "Arrêt et stationnement (3)",
        description: "Description pour Arrêt et stationnement (3)",
        link: "theorie/theorie-permis-b/zone-bleue-disque-de-stationnement-panneaux",
        Exercice: "46b62b66-1ef7-41b9-94aa-d204b7790ee0",
      },
    ],
  },
  {
    chapter: "I. Divers",
    description: "Description pour I. Divers",
    progress: "0 %",
    color: "bg-red-200",
    lessons: [
      {
        title: "Alcool et drogues",
        description: "Description pour Alcool et drogues",
        link: "theorie/theorie-permis-b/test-analyse-de-haleine-et-test-salivaire",
        Exercice: "9634d4b5-9506-4262-b7f6-ef758a07bf96",
      },
      {
        title: "Accident",
        description: "Description pour Accident",
        link: "theorie/theorie-permis-b/constat-europeen-accident-avec-blesses-et-tunnel",
        Exercice: "d095c1ab-c2d0-4d65-99d0-ae85a73b40e2",
      },
      {
        title: "La consommation du carburant",
        description: "Description pour La consommation du carburant",
        link: "theorie/theorie-permis-b/eco-conduite-et-astuces-pour-reduire-consommation-de-carburant",
        Exercice: "dce4062d-6aab-425d-ac6e-29eb784c712b",
      },
      {
        title: "La technique",
        description: "Description pour La technique",
        link: "theorie/theorie-permis-b/pneus-freins-abs-esp-huile-vitesses",
        Exercice: "ebdadbe2-c6a0-4e72-ae39-4df648f9435e",
      },
      {
        title: "Infractions du 3e et 4e degré",
        description: "Description pour Infractions du 3e et 4e degré",
        link: "uploads/varia/infractions.pdf",
      },
    ],
  },
]
